Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #985 (new task)

Opened 16 years ago

Last modified 15 years ago

use multiple hardware queues

Reported by: dwhedon Assigned to: dwhedon
Priority: major Milestone:
Component: dadwifi Version:
Keywords: Cc:
Patch is attached: 0 Pending:

Description

We currently only use a single hardware queue. In order to support prioritization (WME etc.) of traffic we should use multiple queues.

Attachments

wme.patch (10.9 kB) - added by dwhedon on 12/11/06 20:11:56.
in progress wme patch

Change History

10/29/06 00:22:31 changed by dwhedon

  • owner deleted.

12/02/06 18:07:36 changed by dwhedon

  • owner set to dwhedon.

12/11/06 20:11:56 changed by dwhedon

  • attachment wme.patch added.

in progress wme patch